Subject: Representation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Nov 1999 14:29:00 -0800 (PST)

Jeff and Scott:

Thanks very much for giving me the opportunity to meet with you both
today.  As I said during the meeting, I think your business plan is in a
very good space, especially given the recent FCC order and the
insatiable demand for IP bandwidth, in California and elsewhere.  We'd
love to work with you on legal/regulatory/business issues.  I think we
could add significant value, for the reasons we touched on today.

Scott, I left a VM for the President of Cmetric, asking him if he's
interested in the opportunity presented by Enron.  As soon as he
replies, I'll forward his contact information to you.

Please get in touch with me at any of the numbers on my business card if
you have further questions or need more information.  I look forward to
hearing from you soon.

Regards,

SPB